
/**
* Sptsel Default规则
*/
import Api from "~/service/Api";
export default {

    "sptstm"                      :defaultSptstm,
    "dlaxq"                      :defaultDlaxq,
    "usfmod.labtxt"                      :defaultUsfmodLabtxt,
    "usfmod.flt"                      :defaultUsfmodFlt,
    "usfmod.shwflt"                      :defaultUsfmodShwflt,
    "dlmft"                      :defaultDlmft,
    "butimg"                      :defaultButimg,
    "dflg"                      :defaultDflg,
    "yptinf"                      :defaultYptinf,
    "usfmod.usr.extkey"                      :defaultUsfmodUsrExtkey,
}
function defaultSptstm()
{
}
function defaultDlaxq()
{
}
function defaultUsfmodLabtxt()
{
}
function defaultUsfmodFlt()
{
}
function defaultUsfmodShwflt()
{
}
function defaultDlmft()
{
}
function defaultButimg()
{
}
function defaultDflg()
{
}
function defaultYptinf()
{
}
function defaultUsfmodUsrExtkey()
{
}
